Subject: Fwd: Ravi Thuraisingham
From: [email-masked]
To: [email-masked]
Date: Sun, 9 Dec 2001 21:26:19 -0800 (PST)

Date: Sun, 09 Dec 2001 19:09:11 -0600
From: Ravi Thuraisingham <[email-masked]>
Subject: Ravi Thuraisingham
To: Vince Kaminski <[email-masked]>

Hi Vince, I will avoid talking about Enron since I managed to get it out of  my mind by staying home over the last few days and spending time with my kids.  Now that I had my break, I would like to ask you if don't mind giving me a lead  or two in Houston or in Florida where I can pursue employment. I am also trying  to get a start up out of San Jose going, which is being funded by Kumar  Malavalli (Founcer and CTO of brocade--storage switch company that pioneered the  networked storage). Kumar asked my to be the President and COO and become a  board member. But the catch is that getting it founded to next round will be a  challenge (2 to 6 months) and would require me to move to San Jose. I was going  to do this if Enron had discharged me with something in my hand at least! Now  that I am squeezed for money, I have decided work at an establish firm to build  businesses around trading, technology or trading technology.  
 - Storage Links.xls 
 - Ravi Thuraisingham Nov 01.doc 
 - Ravi Bio Nov 01.doc